Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

DigiD-app ondersteunt geen toestellen meer met Android-versie ouder dan 6.0

De Android-app van DigiD wordt vanaf februari niet meer ondersteund voor telefoons of tablets die draaien op een oudere versie dan Android 6.0. Dat blijkt uit een nieuwe versie van de DigiD-app die in de Play Store is uitgebracht.

Het gaat volgens de informatie in de Play Store om versie 1.4.1 van de DigiD-app, die maandag is bijgewerkt. De ondersteuning van deze app verdwijnt vanaf februari voor toestellen die draaien op een oudere versie dan Android 6.0 Marshmallow. Wanneer de ondersteuning precies komt te vervallen is niet duidelijk, maar dat zal waarschijnlijk vanaf begin februari het geval zijn.

Als de statistieken van het bedrijf StatCounter worden aangehouden, blijkt dat het om een relatief klein aantal gebruikers gaat dat nog een Android-toestel gebruikt met versies die voor Android Marshmallow kwamen. Zo had Android 5.1 in december 2018 nog een aandeel van 5,6 procent op de markt voor Android. Android 4.4 had een aandeel van 3,45 procent en versie 5.0 was goed voor 2,63 procent. Android 7.0 en alle nieuwere versies die daarna kwamen zijn gezamenlijk met ongeveer 75 procent verreweg het meest dominant.

Door Joris Jansen

Nieuwsredacteur

21-01-2019 • 18:03

252 Linkedin Google+

Submitter: erikieperikie

Reacties (252)

Wijzig sortering
Door uit te gaan van een heel jaar (van 31-12-17 t/m 31-12-18) geef je mijn inziens wel een heel verkeerd beeld van de huidige stand van zaken.
Als je uitgaat van alleen december 2018 kom je tot hele andere percentages:
http://gs.statcounter.com...monthly-201812-201812-bar
Dan blijkt dat minder dan 20% op een versie zit van Android 6.0 of ouder. Dat geeft toch een heel ander beeld dan bovenstaand artikel
Ik vind 10% van alle gebruikers nog best wel wat. Zeker als we tegenwoordig alles digitaal moeten doen.

Dat zou betekenen dat een miljoen mensen geen digid app meer kunnen gebruiken?
Jouw reacties is wel erg kort door de bocht en getuigd niet echt van inzicht in de kwestie die je aanhaalt. Er zijn genoeg mensen die geen enkel idee hebben bij de specificaties van een toestel. Laat staan bij de potentiële gevolgen wanneer gekozen wordt voor een toestel dat zich wat meer aan de onderkant van de markt bevindt. En ik denk dat ouderen hierin oververtegenwoordigd zijn, maar ook jongere generaties komen daarin voor. Ik zie het genoeg om me heen.
En die moeten juist tegen dit soort dingen aanlopen, massaal boos worden op bedrijven als LG/Samsung die het support laten lopen tot aan ze de volgende telefoon uit de fabriek hebben gepompt. Dus nee hoor, genoeg inzicht in de kwestie, maar helaas zullen eerst mensen de dupe moeten zijn van dit soort praktijken, voordat er een verandering kan/gaat komen.

Laat meer appmakers het maar doen, gewoon een onveilig OS afkappen. Banken, overheden, Whatsapp. Dan gaan de fabrikanten het snel genoeg voelen wanneer iedereen telefoons gaat kopen die wel updates ontvangen.
Er zijn genoeg mensen die geen enkel idee hebben bij de specificaties van een toestel.
Ignorance is not an excuse. Waarom moeten we ineens mensen aan het handje houden die wel honderden-duizend euro's uitgeven aan een telefoon, maar niet even een paar minuten kunnen Googlen of navraag doen? Als je hetzelfde geld in een laptop, wasmachine, fiets, spelcomputer o.i.d. steekt, dan controleer je toch ook wat het product kan, en wat je rechten zijn?

[Reactie gewijzigd door ItsNotRudy op 22 januari 2019 12:02]

Ik denk dat fabrikanten het helemaal niet erg vinden als appmakers oude versies afkappen. Mensen hebben dan een reden om een nieuw toestel te kopen.
Nee, ook deze post getuigt van beperkte inzicht. Jij bekijkt het allemaal veel te veel vanuit jouw eigen (snelle) wereldje, maar er zijn genoeg mensen wie dit boven de pet gaat. Hoe moet mijn oma van 82 weten wat een goed toestel is? En bij wie moet zij advies inwinnen? En hoe weet ze wat goed advies is? Wat is eigenlijk een goed advies? Daarnaast breng jij het alsof het nooit meer mis kan gaan als je eenmaal "advies" hebt ingewonnen. De wereld veranderd, dat zie je nu maar weer.

.edit: ik ben het overigens wel met je eens dat er dingen moet veranderen met het oog op veiligheid, maar ik vraag me af of daar eerst (onwetende) gebruikers de dupe van moeten worden in deze kwestie. Dat er flink wat schort aan het update beleid van de gemiddelde fabrikant is immers al jaren bekend bij de insiders.

[Reactie gewijzigd door Primal op 22 januari 2019 19:13]

Jij redeneert als een kind van 17, ik houd het hier maar bij. Deze discussie misschien over een jaar of 20 nog eens overdoen? :O
Het is een observatie. Jouw vorige reactie was in mijn ogen juist enorm kinderachtig, belerend en kortzichtig, daar kan ik echt niks mee. Theoretisch klopt het wat je schrijft, maar de nuance van de praktijk/realiteit mis je en dat komt doordat je een beperkt zichtveld voor jezelf creëert of hebt gecreëerd.

[Reactie gewijzigd door Primal op 22 januari 2019 21:40]

Kijk dat is jouw probleem, jouw beperkte visie op deze wereld. Het voorbeeld dat ik aanhaal over de "hulpeloze" oma is niet hypothetisch, het is anekdotisch. Het is de realiteit! Het gaat daadwerkelijk om mijn oma die probeert op haar respectabele leeftijd nog zo goed mogelijk om te gaan met hedendaagse zaken en mee te gaan met de tijd. Want dat is wat mensen zoals jij toch willen is het niet? En dat valt niet mee kan ik uit ervaring vertellen. Ze moet wel mee, omdat ook de digitalisering steeds verder doorzet en analoge kanalen meer en meer ontmoedigd worden. Ze krijgt advies van haar omgeving, maar dat is ook niet eenduidig, want iedereen heeft een eigen idee over wat goed (genoeg) is. En wat gebeurt er op het moment dat ze, zelfstandig als ze is, in de winkel komt omdat er een probleem is met haar telefoon? Er werd haar een nieuwe aangesmeerd!

Jij antwoord juist niet op mijn eerdere open vragen, maar probeert alles op een bekrompen manier die past bij een onvolwassen kijk op de wereld af te handelen. Dit waren mijn vragen:
- Hoe moet mijn oma van 82 weten wat een goed toestel is?
- En bij wie moet zij advies inwinnen?
- En hoe weet ze wat goed advies is?
- Wat is eigenlijk een goed advies?

Niet iedereen heeft dezelfde capaciteiten om vraagstukken/problemen in deze wereld aan te gaan.

Hier laat ik het definitief bij, we dwalen af van het oorspronkelijke onderwerp en met jouw insteek valt er geen open en constructieve discussie te voeren.

[Reactie gewijzigd door Primal op 23 januari 2019 10:17]

hoe zo kort door de bocht? al die telefoon boeren maken om de 3/6 maanden nieuwe ontwerpen....is dat goed?de ondersteuning is echt triest sommige minder dan 2j.
Het draait om geld..dat is het probleem.
Mijn opmerking gaat over de kopers van toestellen. Dat het een slechte zaak is dat toestellen niet of nauwelijks updates krijgen ben ik helemaal met je eens.
Ja hallo dit is een middel om overheidszaken mee te regelen en je te identificeren. Het is geen spelletje ofzo.

Compatibiliteit met zo veel mogelijk apparaten is een van de hoogste prioriteiten voor DigiD.
Het is de toegang tot je meest privacygevoelige informatie, denk aan je medische gegevens, je complete financiële handel en wandel, evt dingen als testamenten etc etc. Je zou toch moeten willen dat compatibiliteit met zoveel mogelijk devices pas ná alle security eisen komt. En let wel, deze app is slechts één van de manieren waarmee je je DigiD kan gebruiken. Als je een oude telefoon hebt, dus < versie 6, betekent dat niet automatisch dat je heel DigiD niet meer kan gebruiken.
Klopt helemaal, controle via sms blijft ook bestaan. Sterker nog, je word verplicht via de App of SMS te authenticeren later dit jaar.
Vanaf 15 mei 2019 kunt u hier alleen nog inloggen met de DigiD app of een controle via sms. Download de DigiD app of activeer de controle via sms in Mijn DigiD.
Ja hallo dit is een middel om overheidszaken mee te regelen en je te identificeren. Het is geen spelletje ofzo.
Juist. En daarom is het dus belangrijk dat het alleen toegankelijk is op toestellen die als veilig kunnen worden beschouwd. Als toestellen ouder dan Android 6 daar niet meer aan voldoen, is het goed dat de ondersteuning stopt.
En dit middel, waar je hele hebben en houden in staat, dat wil je gaan ontsluiten aan een apparaat waar iedereen en z'n moeder eventueel in kan hacken? Jij liever dan ik.

En er is altijd nog de website van digid. Ik ben net prima ingelogd via een telefoon-browser op mijn.digid.nl. Is compleet mobile-optimized, dus het is niet het einde van de wereld.

[Reactie gewijzigd door ItsNotRudy op 22 januari 2019 12:03]

Ik heb 5 jaar een Xperia ZL gebruikt. Deed het nog perfect. Geen een android-telefoon krijft 5 jaar updates (los van LineageOS)....

[Reactie gewijzigd door DoubleYouPee op 22 januari 2019 12:37]

Ik heb 5 jaar een Xperia ZL gebruikt. Deed het nog perfect. Geen een telefoon krijft 5 jaar updates (los van LineageOS)....
Je vergeet iOS. iPhone 4S en 5 haalden de 5 jaar op een paar maanden na, en de 5S is momenteel op weg naar de 6 jaar.
Ik heb 5 jaar een Xperia ZL gebruikt. Deed het nog perfect. Geen een telefoon krijft 5 jaar updates (los van LineageOS)....
En dat is het probleem van JOUW als eindgebruiker. Wanneer je veiligheid wilt garanderen voor een belangrijke app die identiteitsfraude dient tegen te gaan, is het uit ten boze om een OS te supporten die de laatste 4 jaar geen update gehad heeft (in het slechtste geval). Dat door stommigheid van fabrikanten jij geen updates krijgt is daarom niet hun probleem.

Daarom moet je consument kiezen met je geld en dus van te voren onderzoek doen naar welke bedrijven wel goede support geeft. Of accepteren dat je niet meer een veilig OS hebt en bepaalde apps niet kan draaien.
Mee eens hoor, <android 6.0 valt ook wel mee. Eerst stond er dat android 6.0 ook kwam vervallen. Zo oud is die nog niet.
ING app werkte overigens nog prima op mn Xperia ZL (android 5). Heb inmiddels wel een andere telefoon.
Geen idee waarom je een +1 krijgt, maar er zijn wel degelijk telefoons die 5 jaar updates krijgen. Elke iPhone. De 5S krijgt 7.5 jaar support, release in Q3 2013, support eindigt in Q1 2021.
Omdat we het hier over android hebben.
Je schreef "Telefoon", niet welk OS.
Ik ben het wel met je eens. Dat fabrikanten slecht omgaan met hun updates heeft serieuze gevolgen voor veiligheid. En DIGID moet juist heel veilig zijn. Ik gebruik het oa. voor belastingen, toeslagen, ziekenhuis, mijnoverheid.nl. Wordt er niet vrolijk van als dat onveilig is.
Lekker iedere 2 jaar een nieuwe telefoon kopen, want dat is natuurlijk hoe het hoort!
En al die 7 miljard telefoons? Die gooien we op de hoop van de andere X miljard die er al liggen.
Best. Idea. Ever.
Welke telefoons hebben dan wel zo'n lange periode(die ook geen x aantal keer de huur kosten)?
"x aantal keer de huur"

Even uitleggen, met een wat duidelijkere formule, want blijkbaar is dat nodig.

P = h · x

Prijs van te telefoon zetten we als P neer, x is een variabele, en h is de huur kost.
Dus wat ik bedoelde te zeggen, is dat je niet wilt dat x > 1, want dan betaal je meer dan 1 maal de huur aan een praatkastje.
Misschien huren mensen huizen? Dan moeten ze de huur betalen -.-
Zonder DigiD-app kan je gewoon inloggen met DigiD sms twee-factor-authenticatie. Kortom je kan gewoon je DigiD gebruiken.

Vorige maand stond nog op tweakers.net dat het grote merendeel van Nederland de SMS authenticatie gebruikt.

[Reactie gewijzigd door Luxx op 21 januari 2019 22:49]

De DigiD app is eigenlijk geen twee-stap authenticatie meer, omdat je geen wachtwoord of gebruikersnaam meer nodig hebt. Het is nog maar 1 (maar wel veilige) stap. Het lieft zou ik een optie zien waarmee je wel nog steeds je wachtwoord nodig hebt.

[Reactie gewijzigd door NotCYF op 22 januari 2019 07:02]

Dat kan toch als je op de site kiest voor login met wachtwoord + token per sms? Deze app is volgens mij niet meer dan een extra mogelijkheid, niet de exclusieve manier om heel DigiD te kunnen gebruiken.
Ik bedoel dat DigiD in het begin een veiligere manier was voor de SMS-token, maar nu vervangt de app helemaal je gebruikersnaam en wachtwoord en is er geen tussenstap meer. Wat ik liever zie is dat ik de DigiD app kan gebruiken voor twee-staps authenticatie(ipv SMS) en niet als vervanging voor inloggen, want SMS is helemaal niet zo veilig.

[Reactie gewijzigd door NotCYF op 22 januari 2019 16:42]

De laatste keer dat ik wilde inloggen met de DigiD-app (was bij zorgverzekeraar) moest ik op mijn telefoon de pincode invoeren die ik bij het installeren van de app had ingesteld. Dat maakt het volgens mij gewoon weer twee-factor-authenticatie. :)
Is wel gewoon 2-factor:

1. Something you have: de app op de telefoon die eerst gekoppeld moet zijn.
2. Something you know: je moet een pin-code invoeren.
10 procent is zeker nog veel.
Maar zoals het artikel eerst was geschreven suggereerde het dat het om 46 procent ging.

Overigens denk ik dat je hier niet naar de makers van de digid app moet kijken maar naar de fabrikanten van android toestellen. De meeste bank apps accepteren volgens mij ook geen hele oude android versies meer. De oude versies worden niet meer van beveiligingsupdates voorzien dus wil je het gebruik van zulke belangrijke apps veilig houden dan worden ze gedwongen om oude androidversies uit te sluiten.
Die zullen moeten terugvallen op SMS verificatie. Ik neem aan dat dat wel blijft werken tenminste.
Ik log meestal gewoon in met gebruikersnaam en wachtwoord, hoezo 2FA?
Op bepaalde sites moet je verplicht ook sms hebben. Ik meen politie.nl maar ook anderen.
Is het wel daadwerkelijk 10% van de gebruikers?
De statistieken die aangehaald worden gaat over wereldwijde gebruikers.
Je moet natuurlijk wel alleen kijken naar Nederlandse gebruikers, want DigiID app wordt alleen door Nederlanders gebruikt.
Ik ben benieuwd hoe het dan uitpakt qua percentages.
Je kan altijd nog gewoon inloggen met gebruikersnaam en wachtwoord.
Ik heb de app zelf nog nooit gebruikt. Ik probeer het aantal apps op mijn telefoon zo klein mogelijk te houden.
"Dat zou betekenen dat een miljoen mensen geen digid app meer kunnen gebruiken?"

Er is altijd nog de SMS-optie i.c.m. de mobiele site.
In het bericht van 4 december van Tweakers wordt gesteld dat 1 op de 10 Nederlanders maar gebruik maakt van de app. In dat geval lijkt die die 10% die jij nu stelt gelukkig maar maar slechts 1%, dat maakt de impact aanzienlijk kleiner.

Maar inderdaad wel vreemd dat een overheidsinstantie, net even een steekje laat vallen bij stukje technische ondersteuning, die eigenlijk redelijk pragmatisch te ondervangen is..
Het betekent ook dat DigiD telefoons die minder dan drie jaar geleden nog volop verkocht werden als afgeschreven beschouwt.
Beetje absurd wel imho.
Je hebt gelijk dat het beeld van december 2018 accurater is, goed punt. Heb het artikel daar op aangepast.

[Reactie gewijzigd door Koekiemonsterr op 21 januari 2019 18:34]

Ik snap sowieso niet waarom je niet gewoon deze neemt: https://developer.android.com/about/dashboards/

Edit: Ah, de data-feed is "under maintenance" dus laatste update stamt uit oktober 8)7

[Reactie gewijzigd door NotCYF op 22 januari 2019 07:00]

Bovendien zijn die dashboards wereldwijde gegevens, niet slechts Nederlandse (waarop DigiD van toepassing is).
Off topic maar interessant: m'n pihole (DNS adblocker) blokkeert statcounter omdat die veel door advertenties gebruikt wordt.
Maar wat jullie allemaal niet meerekenen is lokaal: Statcounter is leuk, maar dat gaat over wereldwijd gebruik. Hoeveel mensen in Nederland gebruiken Android 6.0 of ouder? Lokaal kan dat allemaal heel anders zijn.

Edit: zie hieronder.

[Reactie gewijzigd door TheVivaldi op 22 januari 2019 12:25]

Uh nee want die statistieken zijn specifiek voor Nederland, niet voor wereldwijd.
Je hebt gelijk, mijn fout, ik wist niet dat Statcounter ook lokale statistieken aanbood. Bedankt voor het corrigeren! :)

[Reactie gewijzigd door TheVivaldi op 22 januari 2019 12:25]

Eehm, in de Play Store staat letterlijk: "Let op: vanaf februari 2019 wordt de DigiD app niet meer ondersteund door telefoons of tablets met Android < 6.0." Dit betekent toch juist dat 6.0 wel ondersteund wordt?
Een cookiemonster die een koekiemonsterr corrigeert :+

[Reactie gewijzigd door NotCYF op 21 januari 2019 19:25]

Het kan verkeren :P
Ja ik dat lijkt me ook, heb het erop aangepast.
De laatste zin (over het aandeel van 7.0+) zou dan misschien ook aangepast kunnen worden. Er komt dan toch nog ruim 10% bij.
Idem dito. Volgens mij heeft Tweakers het niet helemaal goed overgenomen. Heb het ook in “geachte redactie” gemeld.
Inderdaad. En mocht 6.0 er toch bij horen dan vraag ik me af of ze ook 6.1 daarmee bedoelen. Daar zit ik op namelijk :+
<6.0 betekent 6.0 en lager.

-edit:
Dan had er ≤6.0 moeten staan natuurlijk

[Reactie gewijzigd door Sergelwd op 21 januari 2019 20:37]

Of <= 6 in programmeer land.
Vroeger wel ja, tegenwoordig kan je ook font ligatures gebruiken, zie:
https://github.com/tonsky/FiraCode :*)
Hoewel Android 6.0 al 3 jaar oud is (release in 2015) gaan hier toch wel wat gebruikers uit de boot vallen.
Geen idee hoe de verhouding in versies er in België/Nederland eruit zien maar ik neem aan dat er nog genoeg mensen rondlopen met (budget)telefoons van drie jaar oud...
Ik vind het eigenlijk best frappant dat ze inderdaad toestellen van net een paar jaar oud niet meer supporten.

Als ze een 10 jaar oude release niet meer supporten, prima. Als een bedrijf een 5 jaar oud OS/toestel niet meer support prima, maar van de overheid verwacht je toch wel dat ze hun best gewoon doen om de meeste mensen te bereiken? Ik verwacht daar toch zeker minimaal 5 jaar support.

Ik vraag me af of hier een security reden achter zit? Dat zou een goed excuus kunnen wezen, maar ergens betwijfel ik dat nogal. Dan nog ligt de verantwoordelijkheid bij de ontwikkelaar en/of fabrikant, laat nou de overheid de juiste partij zijn om daar ook wat aan te kunnen doen op een wat betere manier. Van "Dit doen we 1 keer, vanaf huidige Android versies zoek je maar uit hoe je die meuk 5 jaar lang ondersteund"-wet oid.

Eigenlijk vind ik het zelfs een beetje van de zotte, deze maatregel.
Er moet ook rekening worden gehouden met het feit dat Google bezig is met het uitfaseren van 32-bits apps. Binnen een jaar of twee moet alles 64-bit zijn. In de Play Store krijg je dan geen updates meer voor 32-bit. Voor die tijd moeten dus alle oude Android-versies verdwenen zijn.
Gelukkig kan je nog steeds via F-droid etc werken.
Het probleem met deze devices is dat ze inderdaad beveiligingsproblemen vormen. Er worden geen security updates meer uitgegeven voor oude versies, dus als er nieuwe onderzoeken zijn gedaan en zwakheden zijn ontdekt, komen daar simpelweg geen updates voor.

De vraag is dan of je oude devices met bekende security issues nog wel wilt ondersteunen....Trouwens, zo'n wet om apparaten 5 jaar lang te ondersteunen is wel lastig te regelen denk ik....
Of je kan je afvragen of we dit soort zaken überhaupt via de telefoon moeten regelen.
Een betere oplossing zou imo zijn het afdwingen van beveiligingsupdates of een andere manier zoeken waar je mensen wel mee bereikt, want een telefoontje hoort gewoon langer mee te gaan dan de +-1jaar die je nu aan ondersteuning krijgt.

[Reactie gewijzigd door Sergelwd op 21 januari 2019 20:41]

Waarom?
De Belastingdienst kan toch ook 7 jaar terug gaan. Waarom dat dan niet allemaal gelijk trekken.
"Het probleem met deze devices is dat ze inderdaad beveiligingsproblemen vormen. Er worden geen security updates meer uitgegeven voor oude versies, dus als er nieuwe onderzoeken zijn gedaan en zwakheden zijn ontdekt, komen daar simpelweg geen updates voor."

Dat is maar net welke apparaten je aanhoudt. De BlackBerry Priv bijv. is nu al een paar jaar oud en draait op 6.0.1, maar krijgt nog steeds beveiligingsupdates van BlackBerry zelf.
Het moet ook een toestel zijn dat geen updates naar een hogere versie kreeg.
De Nexus 5x was de eerste op Android 6, dacht ik. Maar die heeft nu wel 8.1

Risico lijkt mij hoger op oudere toestellen.
Heeft ook te maken met het niveau van de beveiligingspatches. Kunt best een wat oudere Android hebben met een actuele veiligheidsupdate.
Ik zit hier nog met een goedwerkende Samsung note 4 icm android 6, dus ik heb geen behoefte om een nieuw toestel te kopen.
Eigenlijk ergens best schandalig want mijn Samsung J3 2016 Duos draait nog op Android 5.1 en dit toestel is in 2017 gekocht (de normale versie heeft wel de update gekregen). In principe zou ik door deze maatregel dat toestel niet meer kunnen gebruiken. Ofwel een toestel van net 2 jaar oud kan je zo de vuilnisbak ingooien omdat de fabrikant weigert om software hiervoor uit te brengen als ik deze app zou willen gebruiken of ik moet een minder legale rom gaan gebruiken. Iedereen weet dat alles up-to-date moet blijven en in dit geval vind ik weer van Apple dat ze hiervoor zeker pluspunten scoren want oudere toestellen zoals de iPhone 5S dat deze nog bijgewerkt worden.
De J3 duos is dan ook een fractie van de prijs van de 5S. Het toestel komt uit begin 2016 en is dus bijna 3 jaar oud (was eind 2015 aangekondigd). Als je deze in 2017 hebt gekocht, dan wist je dat je geen upgrade hoeft te verwachten. Het toestel kwam 4 maanden na de 6.0 update uit met 5.1. Heel leuk, een telefoon kopen van 1 jaar oud, zonder updates sinds release voor minder dan 150 euro, maar dan weet je waar je aan begint.

Tevens zijn er fabrikanten die beloftes maken over updates, maar vrijwel geen enkele doet dit voor een toestel van onder de 200 euro. Niet alleen Apple geeft support, maar Apple kan wel ondersteuning blijven geven als ze dergelijke marges op hun hardware hebben. Niet te vergeten: de iPhone 5S kostte op release 699 euro. Als Apple dus 6 jaar support geeft, betaal je alsnog meer dan iedere 2 jaar een Android a sub 200 euro te kopen.
Ongeacht de prijs, je biedt een toestel aan, zijnde in welke categorie, dan mag je toch wel iets verwachten binnen 3 jaar levensloop en zeker mensen die het al niet zo breed hebben, zijn eigenlijk genoodzaakt om een toestel te kopen van minimaal € 200. Als deze mensen ervoor kiezen om een ouder toestel zoals bijvoorbeeld Telfort aanbiedt bij een abonnement dan heb je een probleem.
Dan mag de J3 een budget toestel zijn, de Android 6.0 update is in Europa nooit uitgerold en dat vind ik erg jammer. Op zich doet het toestel wat het moet doen. Ik weet wel dat het toestel goedkoper is maar het gaat om de policy hoe met Android software wordt omgegaan.
Dit lost de principekwestie niet op, maar kan de j3 de 6.0 update niet via een VPN naar een land, waar de update wel is uitgerold, ontvangen?
Nee volgens mij niet omdat er een regio/landcode in model staat.
Als ik goed weet, dan had je model met ATT of uit Amerika bv nodig.
Goed, dat moet je jezelf ook niet willen aandoen, telkens een budgetbak Android telefoon kopen. Laggy interface en moeite met de wat zwaardere apps.
Het zal je verbazen hoeveel gebruikers het helemaal niks kan boeien wat de specs van een telefoon zijn. Het ding moet het doen, mag niet te veel kosten, en als je ermee kunt bellen, beetje facebook en whatsapp gebruiken dan is dat prima. Niet iedereen gebruikt zijn telefoon als privé datacenter/gameconsole.
Met dat verschil dat mijn Samsung wel gewoon in de wastrommel kan. En gewoon security-updates blijven krijgen ook na 2 jaar.
... of ik moet een minder legale rom gaan gebruiken....
Zijn roms illegaal?
Dat klopt inderdaad niet, ik denk dat hij doelde op het feit dat je na een rom flash kunt fluiten naar enige vorm van garantie of support.
Alleen in de EU moeten ze dan bewijzen dat het door de rom komt, dan pas vervalt de garantie.
Interesting, heb je daar een linkje voor? Volgens mij kan je fabrieksgarantie namelijk wel vervallen. Lijkt me ook niet meer dan logisch. En het wordt altijd een welles/nietes spelletje waar jij in het nadeel bent. (want eventueel voor de rechter komen, dan hebben zij oneindig centjes, en moet jij zelf een advocaat inhuren)

Tevens kun jij ook niet bewijzen dat je rom niet onderdeel x heeft doorgebrand.
Ik las het uit een linkje hier op tweakers, in de comments van een ander bericht. Ik zou niet weten welke though.
En als je niet update? En de oude versie gebruikt? Mag je die wel blijven gebruiken?
Hoogstwaarschijnlijk zal dat geblokkeerd worden ivm veiligheid.
Waarom ondersteunen ze eigenlijk nog geen iPhones en uitsluitend Android devices?

-Edit: Ik schrijf het één en bedoel het ander. @Ergomane geeft mij gelukkig wel het antwoord van de vraag die ik eigenlijk had willen stellen. :) Wat ik bedoelde te vragen was waarom de DigiD app geen NFC ondersteund op iPhones.

[Reactie gewijzigd door _reboot_ op 21 januari 2019 19:44]

Even Googlen en in 3 seconden heb je een antwoord...

https://www.digid.nl/over-digid/app/

(Gewoon voor iOS te downloaden in de app store... :Y) )

[Reactie gewijzigd door adoy op 21 januari 2019 18:09]

Ja maar de app was behoorlijk r*k. Gigantisch traag bij het registreren. Ik gebruik nog steeds WW + 2FA SMS.

Domme vraag. Wat win je bij de app gebruiken ? Minder risico op MitM attack ? Dus omdat de pagina encrypt is (waar de barcode op te zien is) en de app krijgt z'n info ook versleuteld van DigID krijgt ?
iPhone app werkt prima voor mij. Voordeel is dat je na het scannen automatisch wordt doorgelogd. Je hoeft minder in te vullen.
Ik heb de app gewoon draaien op mijn iPhone hoor..
Omdat ze dat al doen en jij dat nog niet weet?
Er is een DigiD app voor iOS. Deze ondersteunt het niveau "substantieel" echter niet, omdat men de NFC-chip van identiteitsbewijzen op iOs niet kan lezen door beperkingen vanuit het OS (aldus Logius).

Zie ook https://www.digid.nl/over-digid/app/activeren/
Maar hoe vaak heb je Substantieel nodig? Het enige voorbeeld dat ik ken is het online overschrijven van kentekenbewijzen.
Niet heel vaak. Toegang tot eigen dossiers bij zorgverleners was een van de voorbeelden bij introductie, maar ik zou zo geen partij wegen die nu "substantieel" vraagt.

Je kunt zelf overigens ook een niveau afdwingen voor gebruik met je DigiD-account. Als je zou willen kun je dus altijd met niveau "substantieel" inloggen, ook al vraagt de dienstverlenende organisatie om een lager niveau.

Edit: Ik weet eigenlijk niet of substantieel als default inlogniveau mogelijk is. Tot dusver zie ik alleen niveau midden als extra keuze.

[Reactie gewijzigd door Ergomane op 21 januari 2019 19:08]

Het RDW vraagt voor het verlengen of uitbreiden van rijbewijzen 'substantieel' als beveiligingsniveau (vermoedelijk heb je het dus niet vaker nodig dan 1x per 10 jaar ;)). Dit verlengen of uitbreiden kan tegenwoordig online als een fotograaf hiervoor bij het RDW is aangesloten. Bijvoorbeeld in Amsterdam draait hiervoor een proef. Echter, dit is uitsluitend geschikt voor Android devices (vanwege dus de NFC chip beperking wat @Ergomane hierboven beschrijft). Je hoeft dan niet meer bij het gemeentehuis of stadsloket in de wachtrij voor het aanvragen, je hoeft het er alleen nog maar op te halen, het aanvragen gaat via het RDW.

[Reactie gewijzigd door _reboot_ op 21 januari 2019 19:55]

RDW gaat over voertuigen, CBR/CCV over rijbewijzen.
Ok, nu heb ik geen DigiD-app, noch woon ik in een van de aangegeven gemeenten, maar het is voor het eerst dat de RijksDienst voor het Wegverkeer zich op het werkvlek van het CentraalBureauRijbewijzen begeeft zover ik weet. Waar CCV voor staat weet ik ff niet, maar daar worden taxi/vrachtwagen/buschauffeursdiploma's, rijexamens, bijscholingen etc geregeld.
Apple houdt graag NFC in zijn eigen zak om gebruikers te forceren apple pay te gebruiken en verder geen opties te geven. En op een of andere manier zijn alle apple fans daar nog trots op ook.

inb4 -1
Fairphone is dus net op tijd geweest met het updaten van de Fairphone 2 naar Android 7. Maar ik vraag me af, voor hoeveel toestellen uit 2015 dat nog meer kan worden gezegd?
Gaat toch om +- 37% van alle android toestellen in Nederland (android 9 staat nog bij other) die niet meer ondersteund zullen worden. Vind ik best wat. Ik ken trouwens geen mensen met een telefoon die deze software nog draait (denk ik). Wel zat mensen die een oude tablet met 4.x software gebruiken voor bijvoorbeeld tv kijken.

Ik vind het jammer dat het per merk nooit wordt weergegeven, hoeveel % er al op een nieuwe versie draait. Dat zou mij veel meer inzicht geven in het updatebeleid van fabrikanten. Bij iOS zie je dat wel, logisch, is maar 1 merk, maar ik vind niet dat je die statestieken zo maar met elkaar mag vergelijken. Liever zie ik hoe iOS het doet ten opzichte van Huawei bijvoorbeeld, of Nokia, qua percentage gebruikers op de verschillende versies van het besturingssysteem.
de update omschrijving in de play store suggereert dat het alleen gaat om devices met android versie lager dan 6.0, dus versie 6.0 zelf niet, dus dat valt weer mee :)
Beetje off topic, maar wat is jullie idee over de beveiliging van inloggen met de Digid app. Het voelt bij mij onveiliger dan met de combinatie Accountnaam+Wachtwoord+SMS bevestiging. De Digid app werkt met een 5 cijferige pincode. verder eigenlijk niets. Je hoeft niet meer in te loggen met een accountnaam en wachtwoord, dus ik neem aan dat de telefoon dan je account-identifier is?
Mits je telefoon is beveiligd met een sterk wachtwoord of je vingerafdruk, en het apparaat voorzien is van encryptie (volgens mij is dat bij iPhones al heel lang standaard en bij recente Android versies ook of in ieder geval gemakkelijk in te stellen) is de app gebruiken wel degelijk veiliger. 2FA via sms is namelijk helemaal niet zo veilig. Daarnaast geeft de app je de mogelijkheid om gebruik te maken van het inlogniveau "substantieel" en in de toekomst komt hier nog een niveau "hoog" bij. Deze inlogniveaus maken gebruik van een identieteitsdocument en zijn dus nog veiliger dan het niveau "midden".
Bedankt, Ik wist niet dat SMS'jes voor een specifiek telefoonnummer ook zo makkelijk te onderscheppen zijn. Ik had inderdaad de verschillende beveiliging niveaus voor de Digid app gezien. Had verwacht/gehoopt dat 1 van die het inloggen met accountnaam en wachtwoord weer in zou schakelen. Voor Digid mag het van mij wel wat moeite kosten om in te loggen. Gezien het feit wat je er allemaal mee kan aanrichten als die gehackt wordt.

Op dit item kan niet meer gereageerd worden.


Apple iPhone XS Red Dead Redemption 2 LG W7 Google Pixel 3 XL OnePlus 6T (6GB ram) FIFA 19 Samsung Galaxy S10 Google Pixel 3

Tweakers vormt samen met Tweakers Elect, Hardware.Info, Autotrack, Nationale Vacaturebank, Intermediair en Independer de Persgroep Online Services B.V.
Alle rechten voorbehouden © 1998 - 2019 Hosting door True